.paragraph--type--download {
}
.paragraph--type--download .file--application-pdf {
  background: none;
}
.paragraph--type--download .file {
  padding-left: 0;
}
.paragraph--type--download .row {
  margin-bottom: var(--gapBetweenParagraphs);
  margin-top: 0;
}
.node--type-download-page .paragraph--type--download .row {
  padding: var(--gapBetweenParagraphs) 0;
  margin-bottom: 0;
}
